Bug 1460704 - [Rebase] Upgrade ovirt-iso-uploader to 4.2.0
Summary: [Rebase] Upgrade ovirt-iso-uploader to 4.2.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-iso-uploader
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.2
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On: 1437799 1513481
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-12 13:04 UTC by Sandro Bonazzola
Modified: 2019-05-16 13:09 UTC (History)
1 user (show)

Fixed In Version: ovirt-iso-uploader-4.2.0-1.el7ev
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-15 17:35:06 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:1479 None None None 2018-05-15 17:35:14 UTC

Description Sandro Bonazzola 2017-06-12 13:04:32 UTC
Tag ovirt-iso-uploader for 4.2

Comment 7 errata-xmlrpc 2018-05-15 17:35:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:1479

Comment 8 Franta Kust 2019-05-16 13:09:28 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.